mercure :
    hubs :
        default :
            url : '%env(MERCURE_PUBLISH_URL)%'
            jwt : # Provide a minimal configuration here
                secret : '%env(MERCURE_PUBLISHER_JWT_KEY)%' # or any other valid key